Как обновить версию php сайта webasyst
Перейти к содержимому

Как обновить версию php сайта webasyst

  • автор:

Изменение версии PHP

Добрый день! Подскажите, пожалуйста, можно ли как-то изменить версию PHP или обойти эти ошибки?! На сервере (NIC.RU) у меня три сайта. Два из них — и-магазины на WebAsyst версии 283. И вот потребовалось для одного сайта (не на платформе WebAsyst) увеличить версию PHP до 5.3. На NIC.RU версия PHP обновляется сразу для всего сервера, и получается, что отдельный сайт на 5.3 начинает работать, а два других на WebAsyst работают с ошибками (в частности, нельзя войти в панель администрирования). Можно ли это как-то исправить не обновляя платформы WebAsyst?

10 февраля 2016

Алексей 11 февраля 2016 08:38

Нет, поддержка версий 5.3 и выше появилась примерно в версии 308, в более ранних будут ошибки.

Обновить php Есть решение

Здравствуйте, хочу установить плагин, но выдает ошибку : Требуется версия PHP >= 5.5, текущая версия 5.3.29. Как обновить php? Спасибо.

2 ответа

4

Алексей 24 ноября 2016 12:36 # Решение

Для этого обратитесь к вашему хостинг-провайдеру. Обычно есть переключатель версий.
1
Ковалевич Владимир 26 октября 2021 16:07 #

после переключения версии php с 5.3 на 5.6 сайт перестает загружаться. Ошибка 500. При возврате версии на 5.3 опять работает. Как обновить фреймворк, ведь он требует версию php 5.6?

Добавить ответ

Webasyst
Помощь
Партнерам
Приложения
  • Создать интернет-магазин
  • Трекер задач для команды
  • CRM для интернет-магазина
  • Интернет-магазин под ключ

© 2003—2024 Webasyst. Мы получаем и обрабатываем персональные данные посетителей сайта в соответствии с Политикой обработки персональных данных. Отправка персональных данных с помощью любой страницы сайта подразумевает согласие со всеми пунктами Политики.

Версия PHP

Версия PHP

Установить виджет «Версия PHP» можно с помощью приложения «Инсталлер» в панели управления вашего Вебасиста.

Чтобы оставить отзыв, войдите в Центр заказчика
700+
Разработчик
30 января 2023

1.2.2 30 января 2023

Теперь для использования рекомендуется последняя версия PHP 8.0.x, вместо PHP 8.x.x

1.2.0 27 января 2023

— Добавлена поддержка интерфейса Webasyst 2
— Теперь всегда для использования рекомендуется последняя версия PHP 8.x.x, вместо PHP 7.x.x

1.1.0 25 февраля 2021

Убрана рекомендация восьмой версии PHP до тех пор, пока разработчики официально не будут ее поддерживать

1.0.0 15 сентября 2020
15 сентября 2020

Выпуск первой версии.

Webasyst
Помощь
Партнерам
Приложения
  • Создать интернет-магазин
  • Трекер задач для команды
  • CRM для интернет-магазина
  • Интернет-магазин под ключ

© 2003—2024 Webasyst. Мы получаем и обрабатываем персональные данные посетителей сайта в соответствии с Политикой обработки персональных данных. Отправка персональных данных с помощью любой страницы сайта подразумевает согласие со всеми пунктами Политики.

Версия PHP

Версия PHP

Установить виджет «Версия PHP» можно с помощью приложения «Инсталлер» в панели управления вашего Вебасиста.

Чтобы оставить отзыв, войдите в Центр заказчика
700+
Разработчик
30 января 2023

  • Текущую версию PHP
  • Последнюю рекомендуемую версию PHP если требуется обновление

Fixiel

SMS Aero

5.0 × 1
Отправка SMS через сервис SMS Aero
299 ₽

Здоровье сайта

4.7 × 6
Оценка состояния и отслеживание изменений сайта
359 ₽

Поиск настроек

Получите доступ к настройкам в один клик
359 ₽

ProstoSMS

Отправка SMS через сервис ProstoSMS
299 ₽

Webasyst
Помощь
Партнерам
Приложения
  • Создать интернет-магазин
  • Трекер задач для команды
  • CRM для интернет-магазина
  • Интернет-магазин под ключ

© 2003—2024 Webasyst. Мы получаем и обрабатываем персональные данные посетителей сайта в соответствии с Политикой обработки персональных данных. Отправка персональных данных с помощью любой страницы сайта подразумевает согласие со всеми пунктами Политики.

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *